Subject: Re: Running X clients with MI/X
From: [email-masked] (Arlindo da Silva)

14 Sep 1997 07:46:23 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Tonko Juricic)
Cc: [email-masked]

> 
> Thanks Arlindo,
> 
> Yes I have dial-up network installed. In fact, I use this PC to
> access Internet via modem and I downloaded MI/X that way.
> 
> Since I have no LAN installed, but *only* dial-up TCP/IP, 
> Windows 95 doesn't show "Identification" tab in Network
> setup dialog which means that I can not give a name to 
> my computer and then I assume default name like "My Computer".
>

Oh, if you are refering top the DYSPLAY variable, you must use
localhost. Add to your autoexec.bat:

set DISPLAY=localhost:0.0

> What happens now, when I launch X client, is that Dialing
> dialog appears, asking me to connect to my ISP, same as if
> I started Web browser. 

The same happens to me, just hit cancel.

> Then, whether I connect to my ISP or
> just press CANCEL, X client comes back with an error:
> Can not open display My Computer:0 
> where I set display to "My COmputer" in AUTOEXEC.BAT.
> 

Use localhost instead.

	Arlindo.

-- 

   *-----------------------------------------------------------------*
   |                                                                 |
   |             ^|^                     ARLINDO DA SILVA            |
   |              |                     212 Lexington Drive          |
   |             _|_                  Silver Spring, MD 20901        |
   |      @  ___|___|__                                              |
   |     _|_|__________|_______/     mailto:[email-masked]     |
   |    \  o o o o o o o  /                                          |
   |     \_______________/             Home: (301) 754-1121          |
   |  ^^^^^^^^^^^^^^^^^^^^^^^^          FAX: (301) 805-7960          |
   |                                                                 |
   *-----------------------------------------------------------------*

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".